<table class="">
  <%= form_with model: @book do |f| %>

    <tr>
      <th><%= f.label :Name %></th>
      <td><%= f.text_field :name, value: @book.name %></td>
    </tr>

    <tr>
      <th><%= f.label :Price %></th>
      <td><%= f.text_field :price, value: @book.price %></td>
    </tr>

    <tr>
      <th><%= f.label :Publication_Date %></th>
      <td><%= f.text_field :publication_date, value: @book.publication_date %></td>
    </tr>

    <tr>
      <th><%= f.label :Description %></th>
      <td><%= f.text_field :description, value: @book.description %></td>
    </tr>

     <tr>
      <td><%= f.label :author_id, value: 'Author' %></td>
      <td> <%= f.collection_select(:author_id, @authors, :id, :name) %></td>
    </tr>

    <tr>
      <td><%= f.label :category_id, value: 'category' %></td>
      <td> <%= f.collection_select(:category_id, @categories, :id, :name) %></td>
    </tr>

    <tr>
      <td><%= link_to "Cancel", sales_path, class: "btn btn-primary" %></td>
      <td><%= f.submit action.to_s.upcase %></td>
    </tr>
  <% end %>
</table>